petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCMGGetLevels

Gets the number of levels to use with MG.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetLevels(PC pc,PetscInt *levels)

Not Collective Many br

### Input Parameter

pc -the preconditioner context Many br

### Output parameter

levels -the number of levels Many br

Many br

### Keywords

MG, get, levels, multigrid

### See Also

PCMGSetLevels()

Level:advanced
Location:src/ksp/pc/impls/mg/mg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html